.navbar-brand img {width:200px;}

:root {
    --color-primary: #322B75;
    --color-gradient-start: #322B75;
    --color-gradient-stop: #348ef5;
}

.tp-caption{text-shadow:0px 0px 75px black;}
#slide-1-layer-3{text-shadow:2px 2px 10px black; font-size:25px!important;}

.opacity-02{opacity:1;}

.main-footer{padding:15px;}

.carousel-nav-floated.carousel-nav, .carousel-nav-floated .carousel-nav{ left:-50px; right:-50px;}
.carousel-nav-floated .carousel-nav { left:-50px!important; right:-50p!importantx;}

.fancy-box .cb-img-container, .fancy-box .fancy-box-image{padding:10px;}

.map-responsive{

    overflow:hidden;
    padding-bottom:6.25%;
    position:relative;
    height:0;

}

.map-responsive iframe{

    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;

}

@media screen and (max-width: 991px) { 
    .tp-caption{font-size:43px!important;}
}


@media screen and (max-width: 991px) {
    .tp-mask-wrap h2 {font-size: 42px!important;}
}


.bg-gray-light{background:#e5e5e5!important;}